FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 06-05-2010, 05:07 AM
Madhurya Kakati
 
Default Cannot install shaman from AUR

Hi,
i am unable to install shaman from AUR via yaourt error is
http://pastebin.com/hfG3zEBd
Thanks
 
Old 06-05-2010, 05:11 AM
xenof0nt
 
Default Cannot install shaman from AUR

Shaman is deprecated. Just don't use it anymore.




On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati
<mkakati2805@gmail.com> wrote:



Hi,
i am unable to install shaman from AUR via yaourt error is
http://pastebin.com/hfG3zEB
 
Old 06-05-2010, 05:24 AM
Madhurya Kakati
 
Default Cannot install shaman from AUR

On Sat, Jun 5, 2010 at 10:41 AM, xenof0nt <xenof0nt@gmail.com> wrote:
> Shaman is deprecated. Just don't use it anymore.
>
>
>
>
> On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati <mkakati2805@gmail.com>
> wrote:
>
>> Hi,
>> i am unable to install shaman from AUR via yaourt error is
>> http://pastebin.com/hfG3zEB
>

is there any other option? and please don't tell me to use pacman. I
do use it. Just want to try out a graphical frontend.
 
Old 06-05-2010, 05:28 AM
"Jérôme M. Berger"
 
Default Cannot install shaman from AUR

Madhurya Kakati wrote:
> On Sat, Jun 5, 2010 at 10:41 AM, xenof0nt <xenof0nt@gmail.com> wrote:
>> Shaman is deprecated. Just don't use it anymore.
>>
>>
>>
>>
>> On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati <mkakati2805@gmail.com>
>> wrote:
>>
>>> Hi,
>>> i am unable to install shaman from AUR via yaourt error is
>>> http://pastebin.com/hfG3zEB
>
> is there any other option? and please don't tell me to use pacman. I
> do use it. Just want to try out a graphical frontend.
>
shaman2-svn...

Jerome
--
mailto:jeberger@free.fr
http://jeberger.free.fr
Jabber: jeberger@jabber.fr
 
Old 06-05-2010, 05:34 AM
Allan McRae
 
Default Cannot install shaman from AUR

On 05/06/10 15:28, "Jérôme M. Berger" wrote:

Madhurya Kakati wrote:

On Sat, Jun 5, 2010 at 10:41 AM, xenof0nt<xenof0nt@gmail.com> wrote:

Shaman is deprecated. Just don't use it anymore.




On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati<mkakati2805@gmail.com>
wrote:


Hi,
i am unable to install shaman from AUR via yaourt error is
http://pastebin.com/hfG3zEB


is there any other option? and please don't tell me to use pacman. I
do use it. Just want to try out a graphical frontend.


shaman2-svn...



Warning! alpha software. Not a god choice for managing your system...
 
Old 06-05-2010, 05:36 AM
xenof0nt
 
Default Cannot install shaman from AUR

On Sat, 05 Jun 2010 08:24:41 +0300, Madhurya Kakati
<mkakati2805@gmail.com> wrote:



On Sat, Jun 5, 2010 at 10:41 AM, xenof0nt <xenof0nt@gmail.com> wrote:

Shaman is deprecated. Just don't use it anymore.




On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati
<mkakati2805@gmail.com>

wrote:


Hi,
i am unable to install shaman from AUR via yaourt error is
http://pastebin.com/hfG3zEB




is there any other option? and please don't tell me to use pacman. I
do use it. Just want to try out a graphical frontend.



Sorry there is no other alternative. The only solution is Shaman2 but
currently is in Alpha stage. That means it is highly unstable and
dangerous for your system.

Arch will never provide a graphical tool for pacman.
So if you can't live with this, then change to another distro
 
Old 06-05-2010, 09:05 PM
Xavier Chantry
 
Default Cannot install shaman from AUR

On Sat, Jun 5, 2010 at 7:36 AM, xenof0nt <xenof0nt@gmail.com> wrote:
>
> Sorry there is no other alternative. The only solution is Shaman2 but
> currently is in Alpha stage. That means it is highly unstable and dangerous
> for your system.
> Arch will never provide a graphical tool for pacman.
> So if you can't live with this, then change to another distro
>

Never say never.
Just curious, where does that come from ?
Why couldn't a sufficiently motivated developer write a GUI frontend
to libalpm good enough to get it packaged ?
This actually happened with shaman, it was packaged in community by
the main makepkg developer, Allan !
 
Old 06-05-2010, 09:11 PM
Brendan Long
 
Default Cannot install shaman from AUR

On 06/04/2010 11:36 PM, xenof0nt wrote:
> On Sat, 05 Jun 2010 08:24:41 +0300, Madhurya Kakati
> <mkakati2805@gmail.com> wrote:
>
>> On Sat, Jun 5, 2010 at 10:41 AM, xenof0nt <xenof0nt@gmail.com> wrote:
>>> Shaman is deprecated. Just don't use it anymore.
>>>
>>>
>>>
>>>
>>> On Sat, 05 Jun 2010 08:07:32 +0300, Madhurya Kakati
>>> <mkakati2805@gmail.com>
>>> wrote:
>>>
>>>> Hi,
>>>> i am unable to install shaman from AUR via yaourt error is
>>>> http://pastebin.com/hfG3zEB
>>>
>>
>> is there any other option? and please don't tell me to use pacman. I
>> do use it. Just want to try out a graphical frontend.
>
>
> Sorry there is no other alternative. The only solution is Shaman2 but
> currently is in Alpha stage. That means it is highly unstable and
> dangerous for your system.
> Arch will never provide a graphical tool for pacman.
> So if you can't live with this, then change to another distro

What about packagekit? It seemed fairly stable when I tried it (I
stopped because it doesn't display messages about packages but I don't
if shaman does either).
 
Old 06-05-2010, 09:53 PM
Loui Chang
 
Default Cannot install shaman from AUR

On Sat 05 Jun 2010 23:05 +0200, Xavier Chantry wrote:
> On Sat, Jun 5, 2010 at 7:36 AM, xenof0nt <xenof0nt@gmail.com> wrote:
> > Arch will never provide a graphical tool for pacman.
> > So if you can't live with this, then change to another distro
>
> Never say never.
> Just curious, where does that come from ?
> Why couldn't a sufficiently motivated developer write a GUI frontend
> to libalpm good enough to get it packaged ?

At least it'll never be in core. Good enough for me!
 
Old 06-06-2010, 01:00 AM
Madhurya Kakati
 
Default Cannot install shaman from AUR

On Sun, Jun 6, 2010 at 2:35 AM, Xavier Chantry <chantry.xavier@gmail.com> wrote:
> On Sat, Jun 5, 2010 at 7:36 AM, xenof0nt <xenof0nt@gmail.com> wrote:
>>
>> Sorry there is no other alternative. The only solution is Shaman2 but
>> currently is in Alpha stage. That means it is highly unstable and dangerous
>> for your system.
>> Arch will never provide a graphical tool for pacman.
>> So if you can't live with this, then change to another distro
>>
>
> Never say never.
> Just curious, where does that come from ?
> Why couldn't a sufficiently motivated developer write a GUI frontend
> to libalpm good enough to get it packaged ?
> This actually happened with shaman, it was packaged in community by
> the main makepkg developer, Allan !
>

Yea. Whats wrong with a GUI frontend? People will use pacman or the
frontend- whichever they prefer. I know arch's wants to keep it simple
but providing a good frontend in the repos isnt a bad idea.
 

Thread Tools




All times are GMT. The time now is 09:44 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org